@echo off
echo         Saber Marionette J Desktop Theme
echo         --------------------------------
echo                   for Windows 9x
echo.
echo This batch file is designed to install
echo Saber Marionette J Startup Screen.
echo.
pause
copy logo.smj c:\
cd\
ren logo.sys logo.b00
ren logo.smj logo.sys
echo.
echo All done now. To restore your original files,
echo just run Restore.bat
